<javaview-models>
<date>Tue Oct 4 02:29:48 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>archimedean.mpl</model>
<model>archimedean2Color.mpl</model>
<model>archimedeanIndividual.mpl</model>
<model>archimedeanSolids.jvd</model>
<model>archimedeanSolids.jvx</model>
<model>archimedeanSolids.mpl</model>
<model>clover.mpl</model>
<model>corkscrew.mpl</model>
<model>curves.mpl</model>
<model>duality.mpl</model>
<model>duct.mpl</model>
<model>grid.mpl</model>
<model>helix.mpl</model>
<model>honeycomb.mpl</model>
<model>isosurfaceFails.mpl</model>
<model>kepler.mpl</model>
<model>klein.jvx.gz</model>
<model>klein.mpl</model>
<model>klein_merge.mpl.gz</model>
<model>lightTitle.mpl</model>
<model>mandelbrot.mpl</model>
<model>meshes.mpl</model>
<model>moebius.mpl</model>
<model>pointMix.mpl</model>
<model>polygons.mpl</model>
<model>pumpkin.mpl</model>
<model>sierpinski.jvd</model>
<model>sierpinski.jvx</model>
<model>sierpinski.mpl</model>
<model>sinAnim.mpl</model>
<model>sinAxesBoxed.mpl</model>
<model>sinAxesDefault.mpl</model>
<model>sinAxesFrame.mpl</model>
<model>sinAxesLabels.mpl</model>
<model>sinAxesNone.mpl</model>
<model>sinAxesNormal.mpl</model>
<model>sinColor.mpl</model>
<model>sinMultiple.mpl</model>
<model>sinStylePoint.mpl</model>
<model>sinThickness.mpl</model>
<model>sinTitle.mpl</model>
<model>sinTitleMultiLine.mpl</model>
<model>sin_xy.mpl</model>
<model>singularity.mpl</model>
<model>snail.mpl</model>
<model>sphereWhite.mpl</model>
<model>spiral.mpl</model>
<model>testQuotes.mpl</model>
<model>transparentPlot.mpl</model>
<model>tree.mpl</model>
<model>trinocular.mpl</model>
<model>unity.mpl</model>
<model>vfield.mpl</model>
</models>
</javaview-models>
